Bug 230050 - security/softether-devel: update to v4.27-9668-beta
Summary: security/softether-devel: update to v4.27-9668-beta
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Sato
URL: https://reviews.freebsd.org/D16449
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-26 07:39 UTC by Koichiro Iwao
Modified: 2018-11-20 10:27 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (hrs)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro Iwao freebsd_committer 2018-07-26 07:39:20 UTC
See: https://reviews.freebsd.org/D16449
Comment 1 commit-hook freebsd_committer 2018-10-31 15:03:34 UTC
A commit references this bug:

Author: meta
Date: Wed Oct 31 15:03:20 UTC 2018
New revision: 483589
URL: https://svnweb.freebsd.org/changeset/ports/483589

Log:
  Take maintainership due to long inactivity on these ports.

  PR:		232372 230047 230050
  Approved by:	maintainer timeout, mentors (implicit)

Changes:
  head/security/softether/Makefile
  head/security/softether-devel/Makefile